/* 
ACHTUNG!!  PAPPNASEN
Infos: http://codex.wordpress.org/Customizing_the_Login_Form
*/

/* Custom Login Styles */
 *{margin:0;padding:0;}
 
html, body {background:#fff !important; font:1.0em Gill sans Tahoma, sans-serif;}

#backtoblog {display:none;}

.login {height:300px;}

#login {margin:0 auto 0 !important; padding:10% 0 0 !important; width:300px; min-height:400px; background-color:#fff;}

.login h1 a {width:300px; height:100px; background-image: url('../../images/logo-topgun-black.svg'); background-size:contain; background-position:top center; background-repeat:no-repeat; text-indent: -9999px; outline:none; overflow:hidden; margin:10px auto 0px; display:block;}

#loginform, #login p.message {background:none; box-shadow:none !important; color:#516379 !important; text-align:center; border:none; width:250px; margin:0 auto !important;}

label {color:#231f20 !important; font-size:1.0em !important; cursor:auto;}
input {text-align:center; color:#231f20 !important; padding:10px !important; border:1px solid #e4e4e4 !important; -moz-border-radius:0px !important; border-radius:0px !important; background:#f0f0f0 !important; box-shadow:none !important;}
input#user_login.input:focus,input#user_pass.input:focus {background:#fff !important; color:#1d1d1d !important; -moz-transition:all .5s ease-in; -o-transition:all .5s ease-in; -webkit-transition:all .5s ease-in; transition:all .5s ease-in; box-shadow:inset 0 1px 2px rgba(0,0,0, 0.7) !important;}

.submit input {background:none; font-size:1.1em; line-height:1.4em; padding:2px 5px;}
.submit input:hover {color:#70caf9 !important;}

.login form .forgetmenot, .login p#nav {display:none;}

#loginform p.submit {width:100%; text-align:center;}
#wp-submit {float:none; background:#768191 !important; font-size:1.2em; color:#fff !important; margin:10px 0 0; border:none !important; border: none !important;
border-radius: 50% !important; width:120px; height:120px; box-shadow:inset 0 1px 2px rgba(0,0,0, 0.7) !important; text-shadow:none !important;}
#wp-submit:hover {background:#db020f !important; color:#fff !important; -moz-transition:all .5s ease-in; -o-transition:all .5s ease-in; -webkit-transition:all .5s ease-in; transition:all .5s ease-in;}

.button {border:none !important; text-shadow:none !important; box-shadow:none !important;}

#login_error,.message {margin:0 0 16px 8px;border-width:1px;border-style:solid;padding:12px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}